[setup]
;------------名称
AppTitle      = 伟大旅程：圣诞节版     
Ename         = GreatAdventuresXmasEdition
;------------主EXE路径                 
AppName       =  GreatAdventureXmas.exe
SoftId        = 4161
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-12 11:04:13 
RunNum        =5
isclose       =0
isDirRun      =0
webName=962
